@media only all and (max-width:1200px) {
	.onlymob {
		display: block;
	}

	* {
		box-sizing: border-box;
	}

	html {
		font-size: 20px;
	}

	body {
		width: auto;
		font-size: .7rem;
		line-height: 1.2rem;
		background-size: auto 12rem;
		background-position: center 2rem;
	}

	html,
	body {
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}

	.Width {
		width: auto;
	}

	.container {
		width: 98%;
	}

	.fl,
	.fr {
		float: none;
	}

	/* 隐藏元素 */
	.ht_top .topnav a:nth-child(n+2),
	.stage,
	.footer p,
	.pc,
	.onlypc {
		display: none;
	}

	/* 通用头部 */
	.ht_top {
		height: 2.5rem;
		background-size: auto 100%;
		line-height: 2.5rem;
	}

	.ht_top h1 {
		float: left;
		margin-left: 10px;
		margin-top: 5px;
	}


	.ht_top .topnav {
		font-size: 14px;
		margin-right: 20px;
	}

	.ht_top .topnav a {
		padding: 0 0 0 0.3rem;
		text-indent: 0;
		float: right;
	}

	.footer {
		position: relative;
		height: 2.4rem;
		padding: 0;
		overflow: hidden;
	}

	.footer:before {
		display: block;
		content: "华图教育集团版权所有";
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 2.4rem;
		overflow: hidden;
		color: #333;
		font-size: .7rem;
		line-height: 2.4rem;
		text-align: center;
	}


	/*7.10*/
	.banner_box {
			height: 16rem;
			background-size: auto 100%;
		}
	
		.banner_box .container {
			padding-top: .4rem;
		}
	
		.banner_logo img {
			height: 1.4rem;
			margin-right: .3rem;
		}
	
		.banner_box h2 {
			line-height: 1.3rem;
			margin-top: .5rem;
			text-indent: 1rem;
			font-size: .9rem;
		}
	
		.banner_box h1 {
			width: 16rem;
			height: 2.6rem;
			margin: .25rem auto;
		}
	
		.banner_box p {
			line-height: 1.3rem;
			font-size: .7rem;
		}
	
		.banner_img {
			margin: 0 auto;
			width: 11rem;
		}

	.box_title span {
		font-size: 1rem;
	}

	.box_title span::after {
		display: none;
	}

	.box_title::before,
	.box_title::after {
		width: 1.1rem;
		height: 1rem;
	}

	.box_container {
		padding-top: 0;
	}

	.box_btn {
		width: auto;
		line-height: 1.5;
		font-size: 14px;
		padding: 10px 20px;
		margin: 0 10px;
	}

	.box_title {
		margin-bottom: 0px;
		margin-top: 1rem;
	}

	.box_subtitle span {
		font-size: 16px;
		margin: .5rem auto;
	}

	.box_subtitle {
		margin-top: .1rem;
		margin-bottom: .1rem;
	}

	.box_subtitle::before,
	.box_subtitle::after {
		width: 1.4rem;
		height: 1.1rem;
	}

	.box1_l {
		width: auto;
		height: auto;
		padding: 0;
		padding: 15px;
		float: none;
		margin-bottom: 1.8rem;

	}

	.box1_l img {
		margin-bottom: 1rem;
	}

	.box1_l a {
		width: auto;
		height: 45px;
		line-height: 45px;
		font-size: 16px;
	}

	.box1_r {
		width: auto;
		float: none;

		margin-top: 15px;
		text-align: center;
		padding: 10px;
		height: auto;
		border-radius: 10px;
		padding-top: 20px;
	}

	.box1_r h4 {
		font-size: 1rem;
		margin-top: .1rem;
	}

	.ajax_form {
		width: auto;
		float: none;
		overflow: hidden;
		margin-bottom: 20px;
	}

	.box1_r .ajax_form input,
	.box1_r .ajax_form select {
		width: 46%;
		margin: 0 2%;
		box-sizing: border-box;
		height: 45px;
		line-height: 45px;
		font-size: 14px;
		float: left;
	}

	.box1_r .ajax_form select {
		background: url(http://sydw.huatu.com/zt/2020kq30fen/images/icon01.png) no-repeat #fff right 20px center;
	}

	.box1_r #receive {
		width: 96%;
		box-sizing: border-box;
		height: 45px;
		line-height: 45px;
	}

	.exam-tab {
		width: auto;
		height: auto;
	}

	.exam-tabhd {
		margin-left: .8rem;
		margin-top: 1rem;
	}

	.exam-tabhd ul {
		width: 100%;
	}
	.exam-tabhd{
		margin: 0;
	}


	.exam-tabhd ul li {
		width: 44%;
		margin: 10px 3% 4% 3%;
		height: 45px;
		line-height: 45px;
	}
	.ys_lesson{
		width: 3rem;
	}
	.ys_time{
		width: 4rem;
	}
	.exam-tabhd ul li .box {
		font-size: .75rem;
		height: auto;
		line-height: inherit;

	}
	.exam-tabhd ul li:nth-child(3n){
		margin-top: 0;
	}

	.exam-tabbd {
		margin: 0;
		height: auto;
		padding: 15px;
	}

	.exam-tabbd .img {
		width: auto;
		height: auto;
	}

	.exam-tabbd .img img {
		width: 100%;
		height: auto;
	}

	.box1_text {
		text-align: center;
		margin: 0;
	}

	.box1_text h4 {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.box1_text p {
		font-size: 14px;
		margin-bottom: 5px;
	}

	.box1_text a {
		font-size: 14px;
		width: 10rem;
		display: inline-block;
		padding: .5rem 20px;
		line-height: inherit;
		margin-top: .5rem;

	}

	.box_container {
		padding: 0;
	}

	.box2_tab {
		padding: 1.1rem .95rem;
	}

	.box2_tab li {
		font-size: 12px;
		width: 30%;
		margin: 0 2%;
		margin-bottom: 3%;
		line-height: 35px;
	}

	.box2_tab li:nth-child(3n) {
		float: right;
		margin-right: 0;
	}

	.box2_cont {
		padding: 10px;
		overflow-x: scroll;
	}

	.box2_table {
		width: 100%;
		max-width: inherit;
	}

	.box2_table th {
		font-size: 14px;
	}

	.box2_table td {
		font-size: 12px;
		padding: 5px;
	}

	.box2_table td:nth-child(6) a {
		width: auto;
		padding: 0 10px;
	}

	.box3_maintop {
		padding: 20px;
	}

	.box3_tit {
		display: none;
		font-size: 14px;
		margin-bottom: 20px;
	}

	.box3_box {
		display: none;
		padding-top: 230px;
		background-size: 200px auto;
	}

	.box3_box li {
		padding: 0 !important;
		display: block;
		margin-bottom: 15px;
	}

	.box3_box li p {
		font-size: 13px;
		line-height: 50px;
		width: auto;
		background-size: 264px 57px;
		background-repeat: no-repeat;
		background-position: center;
	}

	.box3_mainbottom img {
		width: 150px;
		height: auto;
		float: none;
		display: inline-block;
	}

	.box3_r_box {
		width: auto;
		float: none;
		margin-right: 0;
		margin-left: 0;
		text-align: center;
	}

	.box4_main {
		padding: 10px;
	}

	.tab_title {
		width: 46%;
		margin: 0 2%;
		margin-bottom: 4%;
		font-size: 14px;
		border: 1px solid #ddd;
	}

	.days {
		line-height: 46px;
		border: none;
		box-shadow: none;
		margin-top: .8rem;
	}

	.days_tips {
		margin-bottom: .8rem;
	}

	.days_content {
		margin-top: 20px;
		margin-bottom: 15px;
	}

	.step {
		width: auto;
		height: auto;
		float: none;
		text-align: center;
	}

	.num {
		margin-top: .9rem;
		font-size: 14px;
		width: auto;
		height: auto;
		line-height: inherit;
		display: inline-block;
		padding: 8px 15px;
		margin-bottom: .9rem;
	}

	.step_title {
		font-size: 16px;
	}

	.box3_mainbottom {
		padding: 15px;
		text-align: center;
	}

	.box5_main {
		padding: 15px;
	}

	.box5_tab li {
		font-size: 14px;
	}

	.box5_address {
		width: auto;
		margin: 0;
		margin-bottom: 1.6rem;
	}

	.box5_address p {
		font-size: 14px;
		line-height: 1.5;
		margin-bottom: .5rem;
	}

	.box5_cont li:nth-child(1) {}

	.box5_qr {
		width: auto;
	}

	.box5_qr a {
		font-size: 14px;
	}

	.box5_tab li {
		width: 46%;
		margin: 0 2%;
		margin-bottom: 4%;
		height: 45px;
		line-height: 45px;
	}

	.box3_tit2 {
		font-size: 14px;
		margin-top: 10px;
	}

	.q1 {
		display: none;
	}

	.q2 {
		display: none;
	}

	.box2_table th {
		width: 0px !important;
		line-height: 1.2rem;
	}

	.box2_table td {
		width: 0px !important;
		line-height: 1.2rem;
	}

	.box2_table td:nth-child(6) a {
		width: 3rem !important;
		line-height: 1.4rem;
		border-radius: .7rem;
		padding: 0px;
	}

	.exam-tabbd .table-box {
		margin-left: 0;
		margin-top: 15px;
		float: none;
		width: auto;
	}

	.exam-tabbd .table-box table {
		width: 100%;
	}

	.exam-tabbd .table-box th {
		font-size: 13px;
	}

	.exam-tabbd .table-box td {
		font-size: 12px;
	}

	.exam-tabbd .table-box td .btn {
		font-size: 12px;
		padding: 5px 10px;
	}
	.box3mainbottom_l {
		width: 290px;
		float: left;
		margin: 0 auto;
		text-align: center;
		display: contents;
	}
	.fixed_right{
		display: none;
	}
}
